.category {
  margin-bottom: 3rem;
}

.category__title {
  margin-bottom: 2rem;
}

.category__container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
}

.category__item {
  display: flex;
  border: 1px solid #e3f1f0;
  box-shadow: 0 0.2rem 0.3rem 0.1rem rgba(0, 0, 0, 0.1);
  padding: 1rem 2rem;
  align-items: center;
}

.category__icon {
  font-size: 3rem;
  flex: 1;
}

.category__name {
  flex: 5;
}

@media screen and (max-width: 768px) {
  .category__container {
    grid-template-columns: repeat(2, 1fr);
  }
}
